{
  "alfredsnippet" : {
    "snippet" : "git config --global alias.br branch",
    "uid" : "099C741A-1EE8-4249-BB65-DC1A7A0D5DFE",
    "name" : "Git 設定全域別名為 \"br\" 代表 \"branch\"",
    "keyword" : "git config"
  }
}